{
  "name": "api-lms",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "node ace serve --watch",
    "build": "node ace build --production",
    "start": "node server.js"
  },
  "devDependencies": {
    "@adonisjs/assembler": "^5.9.5",
    "@japa/preset-adonis": "^1.2.0",
    "@japa/runner": "^2.2.2",
    "@types/proxy-addr": "^2.0.0",
    "@types/source-map-support": "^0.5.6",
    "adonis-preset-ts": "^2.1.0",
    "pino-pretty": "^9.1.1",
    "typescript": "^4.6.4",
    "youch": "^3.2.2",
    "youch-terminal": "^2.1.5"
  },
  "dependencies": {
    "@adonisjs/auth": "^8.2.3",
    "@adonisjs/core": "^5.8.9",
    "@adonisjs/lucid": "^18.2.0",
    "@adonisjs/repl": "^3.1.11",
    "luxon": "^3.1.0",
    "pg": "^8.8.0",
    "phc-argon2": "^1.1.4",
    "proxy-addr": "^2.0.7",
    "reflect-metadata": "^0.1.13",
    "source-map-support": "^0.5.21"
  }
}
